profile
주로 개발을 하고, 가끔 글을 쓰며, 어쩌다 랩을 합니다
post-thumbnail

CRA - One of your dependencies has a security vulnerability 에러 해결

📃 발생 에러 명령어를 활용해 react-app을 만들고 github에 올리면 라며 image.png 위와 같은 경고가 발생했습니다. 클릭해 들어가보면 image.png 이런 내용이었는데 yarn.lock에 가보면 image.png 이렇게 2.1.1 보다 최신 버전인 2.1.2도 확인할 수 있는데 CRA로 리액트

2020년 1월 2일
·
0개의 댓글